mail.host=${mail.host}
mail.username=${mail.username}
mail.password=${mail.password}
mail.content_type=${mail.content_type}
mail.list=${mail.list}
mail.valid_time=${mail.valid_time}
mail.prod=${mail.prod}
mail.test=${mail.test}